Innhold

# "^" Operator

Hever et tall til en potens.

## Syntaks

    Resultat = Uttrykk ^ Eksponent

## Parameter

Resultat: Ethvert numerisk uttrykk som inneholder resultatet av tallet hevet til en potens.

Uttrykk: Numerisk verdi som du vil øke til en potens.

Eksponent: Verdien av kraften du vil øke uttrykket til.

## Eksempel:

    Sub Example
        Print ( 12.345 ^ 23 )
        Print Exp ( 23 * Log ( 12.345 ) ) ' Øker ved å danne en logaritme
    End Sub